Subject: RE: Daily Volumes For Midwest Natural Gas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 05:09:52 -0800 (PST)

I believe this generated $75 worth of discretion with Midwest Gas.  Unless I am not seeing something here, I don't feel as though investing dollars to install EFM or Bullhorn would be a good idea.   

Tom

 -----Original Message-----
From: 	Anderson, Gary E.  
Sent:	Thursday, October 25, 2001 8:17 AM
To:	Zadow, Raetta; Lachapelle, Donna; Stewart, Angeline; Farmington-Pipeline, Team; Rice, Tom
Cc:	Blair, Lynn; Dietz, Rick; Floyd, Jodie
Subject:	RE: Daily Volumes For Midwest Natural Gas

The charts from these locations are not received in time to process for the 5th work day close, so these daily volumes are determined systematically based on the beginning and ending index readings. Even if they were, it is impossible to determine daily volume consumption from a 31day chart. Even decreasing the chart rotation is not a solution unless charts are received by the third work day to allow sufficient time for processing. The answer is to install EFM or possibly a Bullhorn unit to determine the actual daily index readings so that the daily quantities are accurately determined.. On these types of installations, how can we assess penalties on anything other than monthly quantities ? NNG has several locations where the existing equipment does not meet today's business needs, so we probably need to determine where these deficiencies exists, and identify the costs to resolve the problem.
Thanks-
Gary

 -----Original Message-----
From: 	Zadow, Raetta  
Sent:	Tuesday, October 09, 2001 9:04 AM
To:	Anderson, Gary E.; Lachapelle, Donna; Stewart, Angeline; Farmington-Pipeline, Team; Rice, Tom
Cc:	Blair, Lynn; Dietz, Rick; Floyd, Jodie; Zadow, Raetta
Subject:	FW: Daily Volumes For Midwest Natural Gas

Gary, was wondering if you could help us out. Scott has told me that they have 31 day charts for the stations listed below and he was wondering why we couldn't read those so as to get daily volumes rather than taking the total for the month and dividing it by the number of days in the month to get the daily volume.  The reason for this is because, especially in the winter time, this can become very crucial when we calculate the penalty invoices which are done daily and are based on the differences between the daily physical volumes and the volumes that the shippers have scheduled on our pipe.  If these charts cannot be read daily, what can we do to make it so that they can. Could you please check to find out what we need to do in order to have accurate daily volumes for these stations.

Thanks,

Raetta

 -----Original Message-----
From: 	Farmington-Pipeline, Team  
Sent:	Monday, October 08, 2001 9:55 AM
To:	Zadow, Raetta
Subject:	Re: Daily Volumes For Midwest Natural Gas

Raetta, here are the stations  numbers.  Thanks for your help. Scott 612-270-8501
Arcadia 747-051-01,02
Eleva 747-161
Independance 747-221
Mondovi 747-341-01,02
Strum 747-411
Whitehall #1 747-921
Whitehall #3 747-923

 << OLE Object: Picture (Device Independent Bitmap) >> 
Team Farmington-Pipeline
06/22/2001 07:58 AM
To:	Raetta Zadow/ET&S/Enron@ENRON
cc:	Tom Rice/ET&S/Enron@ENRON, Bob Stevens/ET&S/Enron, Angeline Stewart/GPGFIN/Enron, Diana Porter/ET&S/Enron@ENRON, Jodie Floyd/ET&S/Enron@ENRON, Raetta Zadow/ET&S/Enron@ENRON 

Subject:	Re: Daily Volumes For Midwest Natural Gas   << OLE Object: StdOleLink >> 

Thanks for looking into this for me Raetta.  I talked to Jim Banker this week and asked for him to check and see if they were charged for any penalty gas or not.  He said that he would let me know if they had.  He also stressed that we still need to see the actual daily volumes instead of average daily volumes on the volume statements.  I'm not quit sure if this part of the problem has been addressed yet or not.  Please let me know. Thanks Scott  

 << OLE Object: Picture (Device Independent Bitmap) >> 
Raetta Zadow
06/15/2001 04:43 PM
To:	Team Farmington-Pipeline/ET&S/Enron@ENRON
cc:	Tom Rice/ET&S/Enron@ENRON, Bob Stevens/ET&S/Enron, Angeline Stewart/GPGFIN/Enron, Diana Porter/ET&S/Enron@ENRON, Jodie Floyd/ET&S/Enron@ENRON, Raetta Zadow/ET&S/Enron@ENRON 

Subject:	Re: Daily Volumes For Midwest Natural Gas   << OLE Object: StdOleLink >> 

I have looked at the DDVC invoices for Midwest for March, 2001 which total $304.70.  The SMS charges amount to $76.30 but the biggest part of the invoice is the negative DDVC charge which is for $228.40  - this occurred on March 26.  I was wondering if the Midwest Natural Gas people could let us know what they think the volumes should be on those specific wells that they are concerned about for the 26th and then if necessary, we could make those corrections.  Please let me know if there is anything else that I can do to help.

Thanks,

Raetta

 << OLE Object: Picture (Device Independent Bitmap) >> 
Team Farmington-Pipeline
06/14/2001 03:04 PM
To:	Tom Rice/ET&S/Enron@ENRON, Bob Stevens/ET&S/Enron, Raetta Zadow/ET&S/Enron@ENRON, Angeline Stewart/GPGFIN/Enron, Diana Porter/ET&S/Enron@ENRON
cc:	 

Subject:	Daily Volumes For Midwest Natural Gas

I recently met with Jim Banker with Midwest Natural Gas from Whitehall, Wi.  He informed me that he had some concerns about whether or not he was being charged for penalty gas for daily volumes.  He showed me some gas volume statements that he recieved from GMS.  I believe it was the month of March Statement.  What the statement showed is average daily volumes instead of the actual volumes per day. (Ex. At  Eleva TBS Days 1 and 2 showed 122 MCF and Days 3-31  showed 118 MCF.)  These are charted stations with 31 day charts.  The stations that he is concerned about are Arcadia, Eleva, Independance, Mondovi, Strum, Whitehall #1,and  Whitehall #3.  Any assistance or knowledge that you can provide me would be greatly appreciated.  Thanks Scott 612-270-8501